Version: net-analyzer/nessus-client 1.0.2-r2:0

Depends On: !net-analyzer/nessus-core !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) >=x11-libs/gtk+-2.8.8:2 virtual/pkgconfig doc? ( app-text/htmldoc )

USE Flags:libressl doc

Version: net-analyzer/nessus-client 1.0.2-r1:0

Depends On: !net-analyzer/nessus-core dev-libs/openssl >=x11-libs/gtk+-2.8.8:2 virtual/pkgconfig doc? ( app-text/htmldoc )

USE Flags:doc

1.0.2-r11.0.2-r2
"x86""~amd64 ~x86"
comments powered by Disqus